loginView.user.password.too.short = \u5BC6\u7801\u8FC7\u77ED,\u8BF7\u53CA\u65F6\u4FEE\u6539!
loginView.user.password.too.weak = \u5BC6\u7801\u5F3A\u5EA6\u592A\u5F31,\u8BF7\u53CA\u65F6\u4FEE\u6539!
loginView.button.send.sms = \u83B7\u53D6\u52A8\u6001\u53E3\u4EE4
loginView.button.send.sms.wait = \u83B7\u53D6\u4E2D\u8BF7\u7A0D\u540E
loginView.button.send.sms.to.obtain = \u91CD\u65B0\u83B7\u53D6{0}\u79D2
loginView.sendsms.validateCode.valid.msg = \u9A8C\u8BC1\u7801\u5DF2\u53D1\u9001\uFF0C\u8FD8\u672A\u8FC7\u671F\uFF0C\u8BF7\u653E\u5FC3\u4F7F\u7528\uFF01
loginView.sendsms.error = \u52A8\u6001\u53E3\u4EE4\u83B7\u53D6\u5931\u8D25
loginView.sendsms.unbind = \u624B\u673A\u672A\u7ED1\u5B9A\u7528\u6237\uFF0C\u65E0\u6CD5\u767B\u5F55
inforCollect.sjhm.format.error = \u624B\u673A\u683C\u5F0F\u9519\u8BEF
inforCollect.sjhm.yzm.empty = \u8BF7\u8F93\u5165\u624B\u673A\u9A8C\u8BC1\u7801

loginView.button.send.email = \u83B7\u53D6\u52A8\u6001\u53E3\u4EE4
loginView.button.send.email.wait = \u83B7\u53D6\u4E2D\u8BF7\u7A0D\u540E
loginView.button.send.email.to.obtain = \u91CD\u65B0\u83B7\u53D6{0}\u79D2
loginView.sendemail.validateCode.valid.msg = \u9A8C\u8BC1\u7801\u5DF2\u53D1\u9001\uFF0C\u8FD8\u672A\u8FC7\u671F\uFF0C\u8BF7\u653E\u5FC3\u4F7F\u7528\uFF01
loginView.sendemail.error = \u52A8\u6001\u53E3\u4EE4\u83B7\u53D6\u5931\u8D25
loginView.sendemail.unbind = \u90AE\u7BB1\u672A\u7ED1\u5B9A\u7528\u6237\uFF0C\u65E0\u6CD5\u767B\u5F55
inforCollect.email.format.error = \u90AE\u7BB1\u683C\u5F0F\u9519\u8BEF
inforCollect.email.yzm.empty = \u8BF7\u8F93\u5165\u90AE\u7BB1\u9A8C\u8BC1\u7801